using System;
using System.Collections.Generic;
using System.Text;

namespace PortoTuristico
{
    class BarcaRemi : Barca
    {
        public BarcaRemi(string nome, string nazionalita, int pesoMassimo)
            : base(nome, nazionalita, pesoMassimo)
        {
        }
        public override string Info()
        {
            return base.Info();
        }
        public override string ToString()
        {
            return base.ToString();
        }
    }
}
